This is an automated email from the git hooks/post-receive script.

abe pushed a commit to branch master
in repository libdevel-cover-perl.

commit 63d511adaa98f4b11993da60bf89a6d1fe3438db
Author: Axel Beckert <a...@deuxchevaux.org>
Date:   Fri Apr 10 22:46:40 2015 +0200

    Replace (b-)d on CGI.pm with libhtml-parser-perl for HTML::Entities
---
 debian/changelog | 2 ++
 debian/control   | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index eb0aa72..29e092e 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,6 +1,8 @@
 libdevel-cover-perl (1.18-1) UNRELEASED; urgency=medium
 
   * New upstream release.
+    + Replace (build-)dependency on "libcgi-pm-perl | perl (<< 5.19~)" for
+      CGI.pm with "libhtml-parser-perl (>= 3.69)" for HTML::Entities.
 
  -- Axel Beckert <a...@debian.org>  Fri, 10 Apr 2015 22:20:31 +0200
 
diff --git a/debian/control b/debian/control
index 842c3d7..891e236 100644
--- a/debian/control
+++ b/debian/control
@@ -9,7 +9,7 @@ Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
-               libcgi-pm-perl | perl (<< 5.19~),
+               libhtml-parser-perl (>= 3.69),
                libpod-coverage-perl,
                libppi-html-perl | perltidy,
                libtemplate-perl,
@@ -26,7 +26,7 @@ Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          ${sameperl:Depends},
-         libcgi-pm-perl | perl (<< 5.19~)
+         libhtml-parser-perl (>= 3.69)
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libdevel-cover-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to